<ion-view title="Adivina la seña" id="page296">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA11-markdown229" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">11 de 13</p>
    </div>
    <div>
      <img src="img/l46yOGUQtSb23KKU4Zy2_mama.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA11-button-bar64" class="button-bar">
      <a ui-sref="ganaste11()" id="adivinaLaSeA11-button687" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Mamá</a>
      <a ui-sref="perdiste11()" id="adivinaLaSeA11-button688" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Papá</a>
    </div>
    <div id="adivinaLaSeA11-button-bar65" class="button-bar">
      <a ui-sref="perdiste11()" id="adivinaLaSeA11-button689" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Bienvenido</a>
      <a ui-sref="perdiste11()" id="adivinaLaSeA11-button690" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Hola</a>
    </div>
  </ion-content>
</ion-view>